*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    font-family: 'Raleway', sans-serif;
}

.hero{
    background-image: linear-gradient(120deg, rgba(241, 147, 251, 0.699) 0%, rgba(85, 27, 35, 0.692) 100%), url("../img/WhatsApp\ Image\ 2020-10-23\ at\ 9.48.01\ PM.jpeg");
    width: 100%;
    height: 650px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
}

.textos-hero{
    height: 500px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.textos-hero h1{
    font-size: 60px;
}

.textos-hero p{
    font-size: 25px;
    margin-bottom: 20px;
}

.textos-hero a{
    display: inline-block;
    text-decoration: none;
    padding: 12px 15px;
    background: #a18cd1;
    border-radius: 8px;
    color: #fff;
}

.textos-hero img{
    width: 700px;
    height: 300px;
}

.svg-hero{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

/* Estilos generales */

.contenedor,
.wave-contenedor{
    width: 90%;
    max-width: 1000px;
    overflow: hidden;
    margin: auto;
    padding: 0 0 80px 0;
}
.contenedor{
    padding: 80px 0;
}

.contenedor img{
    width: 200px;
    height: 200px;
}

.titulo{
    font-weight: 300;
    font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}

.titulo.left{
    text-align: left;
}

.titulo.right{
    text-align: right;
}

/* Section */

.website{
    display: flex;
    justify-content: space-between;
}

.website img{
    width: 48%;
}

.website .contenedor-textos-main{
    width: 40%;
}

.parrafo{
    text-align: justify;
    margin-bottom: 20px;
}

.cta{
    display: inline-block;
    text-decoration: none;
    background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);
    padding: 12px 15px;
    border-radius: 8px;
    color: #fff;
}

/* Info */

.info{
    /* background: #f5576c; */
    background-image: linear-gradient(120deg, rgba(241, 147, 251, 0.9) 0%, rgba(85, 27, 35, 0.9) 100%), url("../img/header.jpg");
    color: #fff;
}

.info h1{
    font-size: 40px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  margin-bottom: 15px;
}

.info img{
    width: 15px;
    height: 15px;
}

table{
    width:100%;
    table-layout: fixed;
  }
  .tbl-header{
    background-color: rgba(255,255,255,0.3);
   }
  .tbl-content{
    height: 1006px;
    overflow-x:auto;
    margin-top: 0px;
    border: 1px solid rgba(255,255,255,0.3);
  }
  th{
    padding-left: 10px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: 500;
    font-size:20px;
    color: #fff;
    text-transform: uppercase;
  }
  td{
    padding-left: 10px;
    padding-top: 20px;
    padding-right: 20;
    padding-bottom: 20px;
    text-align: center;
    vertical-align:middle;
    font-weight: 300;
    font-size: 15px;
    color: #fff;
    border-bottom: solid 1px rgba(255,255,255,0.1);
  }
  
  /* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 6px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
  
  
 


/* Cards */


.content-cards{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    flex-wrap: wrap;
    
}

.card{
    width: 30%;
    text-align: center;
    height: 500px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .5);
    transform: scale(1);
    transition: transform 0.6s;
    
}

.card:hover{
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    transform: scale(1.03);
    cursor: pointer;
}

.card i{
    margin: 30px 0 20px 0;
    color: #cc9199;
    font-size: 50px;
}

.card p{
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 10px;
}

.card ul{
    list-style: none;
}
/* galeria */

.galeria{
    background: #f2f2f2;
}

.galeria-cont{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    overflow: hidden;
}

.galeria-cont>img{
    width: 30%;
    object-fit: cover;
    margin-bottom: 20px;
    display: block;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .5);
    cursor: pointer;
    overflow: hidden;
}

/* info2 */

.last-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 40px;
}

.last-section img{
    width: 48%;
}

.last-section .contenedor-textos-main{
    width: 40%;
}


/* footer */

footer{
    
    background-image: linear-gradient(120deg, rgba(241, 147, 251, 0.699) 0%, rgba(85, 27, 35, 0.692) 100%), url("../img/seis.jpg");
    color: #fff;
}

.textos-footer{
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.textos-footer a{
    display: inline-block;
    text-decoration: none;
    padding: 12px 15px;
    border-radius: 8px;

}




@media screen and (max-width:800px){
    .textos-hero h1{
        text-align: center;
        font-size: 50px;
    }

    .textos-hero img{
        width: 400px;
    }
    /* estilos generales */
    .titulo{
        font-size: 35px;
    }

    .titulo.left{
        text-align: center;
    }

    .info p{
        text-align: center;
    }

    /* section */
    .website{
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    .website img{
        width: 100%;
    }

    .website .contenedor-textos-main{
        width: 100%;
    }

    /* Cards */

    .card{
        width: 90%;
        margin-bottom: 20px;
    }


    /* galeria */

    .galeria-cont>img{
        width: 48%;
    }

    /* last */

    .last-section img{
        width: 98%;
    }

    .last-section .contenedor-textos-main{
        width: 98%;
        margin-bottom: 20px;
    }

    .tbl-content{
        height: 1021px;
        overflow-x:auto;
        margin-top: 0px;
        border: 1px solid rgba(255,255,255,0.3);
      }

    th{
        padding: 20px 15px;
        text-align: left;
        font-weight: 500;
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
      }
    td{
        padding: 15px;
        text-align: left;
        vertical-align:middle;
        font-weight: 300;
        font-size: 13px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
      }


}

@media screen and (max-width:400px){
    .titulo,
    .textos-hero h1{
        font-size: 30px;
    }

    .textos-hero p{
        font-size: 20px;
        text-align: center;
    }

    .textos-hero img{
        width: 280px;
    }

    .card{
        height: 580px;
    }

    .card p{
        font-weight: 200;
        font-size: 15px;
        margin-bottom: 10px;
    }

    .website .contenedor-textos-main{
        margin-bottom: 30px;
    }

    .galeria-cont>img{
        width: 97%;
    }

    .tbl-content{
        height: 1105px;
        overflow-x:auto;
        margin-top: 0px;
        border: 1px solid rgba(255,255,255,0.3);
      }

    th{
        padding: 20px 15px;
        text-align: left;
        font-weight: 500;
        font-size: 10px;
        color: #fff;
        text-transform: uppercase;
      }
    td{
        padding: 15px;
        text-align: left;
        vertical-align:middle;
        font-weight: 300;
        font-size: 8px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
      }
}